Apple iPhone and iPod touch MPEG-4 Video Codec Denial of Service Vulnerability

Bugtraq ID: 35433
Class: Input Validation Error
CVE: CVE-2009-0959
Remote: Yes
Local: No
Published: Jun 17 2009 12:00AM
Updated: Jun 19 2009 11:09PM
Credit: Si Brindley
Vulnerable: Apple iPod Touch 2.2.1
Apple iPod Touch 2.0.2
Apple iPod Touch 2.0.1
Apple iPod Touch 1.1.4
Apple iPod Touch 1.1.3
Apple iPod Touch 1.1.2
Apple iPod Touch 1.1.1
Apple iPod Touch 2.2
Apple iPod Touch 2.1
Apple iPod Touch 2.0
Apple iPod Touch 1.1
Apple iPod Touch 0
Apple iPhone 2.2.1
Apple iPhone 2.0.2
Apple iPhone 2.0.1
Apple iPhone 1.1.4
Apple iPhone 1.1.3
Apple iPhone 1.1.2
Apple iPhone 1.1.1
Apple iPhone 1.0.2
Apple iPhone 1.0.1
Apple iPhone 2.2
Apple iPhone 2.1
Apple iPhone 2.0
Apple iPhone 1.1
Apple iPhone 1
Apple iPhone 0
Not Vulnerable: Apple iPod Touch 3.0
Apple iPhone 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus